image: gcc

before_script:
  - uname -a
  - ls /etc/*release
  - cat /etc/os-release
# - yum update -qq && yum install -y -qq g++ cmake libopencv-dev

ftl:
  script:
    - mkdir build
    - cd build
    - cmake ..
    - make
    - make test

